html body {
	font-family: 'Open-sans', sans-serif;
}

h1, h2, h3 {
margin-top: 10px;
	font-family: 'Open-sans', sans-serif;
    color: #1e1e1e;
}

p {
    font-size: 16px;
}

.uk-active #nav-top, .uk-active .uk-navbar-nav>li>a{
}

#nav-top{
    background-color: #1e1e1e;
     border-top: 1px solid #1e1e1e;
}

#bms-footer #bms-logo{
    padding-bottom: 20px;
}

.uk-icon-facebook{
    padding-top:15px;
}


#nav-top{
position: absolute;
    background-color: #1e1e1edd;
    }

#bms-logo{
    margin-left: 70px;
    margin-right: 70px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: transparent;   
    }

    #bms-footer #bms-logo{
        padding-bottom: 0px;
    }

    .uk-icon-facebook{
        padding-top:0px;
    }
    


#bms-footer{
    color: #ffd78c;
    padding-top: 30px;
}

.bms-footer a {
    color: #ffd78c;
}

#bms-footer #bms-logo{
    background-color: transparent;
}

.bms-box{
    background: none;    
    padding: 0px;
}

.bms-box-img img, .bms-box-img {
    width: 100%;
}

.bms-box-text{
    padding: 25px;
    text-align: center;
    color: #666;
}

.bms-box-text>* {
    color: #666;
}

.img-100{
    width: 100%;
}

.img-pad-20{
    padding: 20px;
}

.uk-container {
	max-width: 1050px;
    padding: 0px;
}

.uk-navbar {
    background: none;
    color: #fff;
    padding-top: 3px;
}

.uk-navbar-nav>li.uk-active>a {
    background: none;
    border-top: 4px solid #4F3407;
    color: white;

}



.uk-navbar-nav>li>a {
    color: white;
    height: 70px;
    line-height: 70px;
    border-top: 4px solid transparent;
}

.uk-navbar-nav>li>a:hover {
   background-color: #ffefbb;
    color: black;
}

.uk-section-default {
    background: #fff;
}

.uk-section-footer {
    background-color: #1e1e1e;
}

.uk-section { box-sizing:border-box;padding-top:40px;padding-bottom:40px }@media (min-width:960px){ .uk-section{ padding-top:70px;padding-bottom:70px } }.uk-section::before,.uk-section::after{ content:"";display:table }.uk-section::after{ clear:both }.uk-section>:last-child{ margin-bottom:0 }.uk-section-xsmall{ padding-top:20px;padding-bottom:20px }.uk-section-small{ padding-top:40px;padding-bottom:40px }.uk-section-large{ padding-top:70px;padding-bottom:70px }@media (min-width:960px){ .uk-section-large{ padding-top:140px;padding-bottom:140px } }.uk-section-xlarge{ padding-top:140px;padding-bottom:140px }@media (min-width:960px){ .uk-section-xlarge{ padding-top:210px;padding-bottom:210px } }
.uk-section-default{ background:#fff }.uk-section-muted{ background:#f8f8f8 }.uk-section-primary{ background:#1e87f0 }.uk-section-secondary{ background:#222 }

.uk-section{
    padding: 30px;
}

.uk-section-default p{
    padding-bottom: 30px;
}

.uk-section-muted{
    border-bottom: 2px solid #e6e6e6;
    padding-top: 10px;
    background: #f8f8f8;
}

.uk-section-footer{
    border-top: 4px solid #1e1e1e;
    padding-top: 0px;
}

.uk-heading-line{ overflow:hidden }.uk-heading-line>*{ display:inline-block;position:relative }.uk-heading-line>::before,.uk-heading-line>::after{ content:"";position:absolute;top:calc(50% - (1px / 2));width:2000px;border-bottom: 1px solid #4F3407; }.uk-heading-line>::before{ right:100%;margin-right:.6em }.uk-heading-line>::after { left:100%;margin-left:.6em } [class*='uk-divider'] { border:none;margin-bottom:20px } *+[class*='uk-divider'] { margin-top:20px } 

.uk-heading-line span{
    padding: 20px;
}

.uk-divider-icon {
    position: relative;
    height: 20px;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2220%22%20height%3D%2220…2%20cx%3D%2210%22%20cy%3D%2210%22%20r%3D%227%22%20%2F%3E%0A%3C%2Fsvg%3E%0A);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.hr-size-50{
    max-width: 50%;
    margin: 0px auto;
}

.uk-navbar-center{
    max-width: 100%;
}

.footer-tabel-info td{
    min-width: 60px;
    font-size: 16px;
}


.uk-card {
    position: relative;
    box-sizing: border-box;
    transition: box-shadow .1s ease-in-out;
}

.uk-card-default {
    background-color: #eaeaea;
    color: #666;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

.uk-card-hover:hover{ background:#fff;box-shadow:0 14px 25px rgba(0,0,0,0.16) }


@media (max-width: 960px) {

    .bms-footer {
        display: block;

    }

    .bms-footer>div {
        padding: 10px;
        display: block;
        text-align: center;
    }
}


.bms-news {
    padding-top: 20px;
    clear: both;
    margin-top: 20px;
    border-top: 1px solid #1e1e1e;
}

.bms-news-img {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    max-width: 50%;
    max-height: 150px;
}

.bms-news-title {
    font-weight: bold;
    color: #1e1e1e;
}
